Sector Name: INSURANCE - Bug #2193

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus11-->After saving provided value in

table getting disappear
04/21/2022 03:23 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus11-->After saving the provided value in the table getting disappears

See attached screenshot:
History

#1 - 06/06/2022 04:11 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 06:41 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 06/07/2022 02:37 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 06/07/2022 03:41 PM - Mohd Irfan
- File clipboard-202206071541-pshyi.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
